using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;
using ReactiveUI;
using TourAgent.Models;
using TourAgent.ViewModels;

namespace TourAgent.Views;

public partial class Hotels : UserControl
{
    public Hotels()
    {
        InitializeComponent();
    }
}